# Display Categories: https://developer.amazon.com/de/docs/device-apis/alexa-discovery.html#display-categories
  smart_home:
    endpoint: https://api.amazonalexa.com/v3/events
    client_id: !secret alexa_client_id
    client_secret: !secret alexa_client_secret
    filter:
      include_entities:
        - light.ambilight
        - light.kuchen_theke
        - light.esstisch
        - light.office
        - switch.livingroom_stimmungslicht
        - switch.livingroom_music
        - switch.livingroom_netflix
        - switch.harmony_firetv
        - switch.harmony_steamlink
        - switch.harmony_playstation
        - switch.harmony_denon_power
        - switch.desktop_wol
        - switch.wallboard_display
        - switch.tplink1
#      include_domains:
#        - switch
#      exclude_entities:
#        - switch.outside
    entity_config:
#      switch.stairs:
#        display_categories: LIGHT

      # ACHTUNG: WHITELIST EBENFALLS ERGÄNZEN!
      light.ambilight:
        name: Ambilight
        description: Wohnzimmer - TV Ambilight
      light.kuchen_theke:
        name: Küche
        description: Küche - Theken-Lichter
      light.esstisch:
        name: Esstisch
        description: Esstisch-Lichter
      light.office:
        name: Büro
        description: Büro - Deckenlampe
      light.stimmungslicht:
        name: Stimmungslicht
        description: Wohnzimmer - Stimmungslicht
      switch.livingroom_music:
        name: Musik
        description: Wohnzimmer - Musik
      switch.livingroom_netflix:
        name: Netflix
        description: Wohnzimmer - Netflix
      switch.harmony_firetv:
        name: Fernseher
        description: Harmony - FireTV
      switch.harmony_steamlink:
        name: Konsole
        description: Harmony - SteamLink
      switch.harmony_playstation:
        name: Playstation
        description: Harmony - Playstation
      switch.harmony_denon_power:
        name: Receiver
        description: Harmony - Denon AVR
      switch.desktop_wol:
        name: Computer
        description: Computer im Büro
      switch.wallboard_display:
        name: Display
        description: Wallboard Display
      switch.tplink1:
        name: Kamera
        description: Wohnzimmer Kamera
      # ACHTUNG: WHITELIST EBENFALLS ERGÄNZEN!